Depended by: libspice-gtk, spice

Library depended by: